<template>
  <div>
    <closeheader v-bind:titolosezione="$t('info_label')" v-bind:parent='this.parent'/>


          <v-layout row justify-center pt-5 pb-5 >
                  <v-flex class="sfondo-prodotto text-xs-center" sm12 xs12 md12 lg12>
                  <img class="immaginemozzarella" src="../assets/IMG/codice_lotto/Label@2x.png"/>
                  <p>{{ $t('info_product') }}</p>
                  </v-flex>
          </v-layout>


     <!--v-layout row>
      <v-flex>
          <h3>
            {{ $t('how_scan') }}
          </h3>
            <ul>
              <li>
                {{ $t('how_scan_1') }}
              </li>
              <li>
                {{ $t('how_scan_2') }}
              </li>
              <li>
                {{ $t('how_scan_3') }}
              </li>
            </ul>
          </v-flex>
      </v-layout-->
  </div>
</template>

<script>
import closeheader from '@/components/closeheader'

export default({
  name: 'Info',
  data () {
    return {
      parent: this.$route.params.parent,
      swiperOption: {
        pagination: {
          el: '.swiper-pagination',
          clickable: true,
          spaceBetween: 100
        }
      }
    }
  },
  components: {
    closeheader
  }
})
</script>


<style scoped>
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #a34b47!important;
}
v-carousel{
  width:60%;
}
.arrow{
  width:10%;
  position: absolute;
  top:5%;
  right:5%;
}
.immaginemozzarella{
  width: 40%;

}
.maxwidth{
  max-width: 700px;
}
h3,p,li{
  margin:4%
}
.sfondo-prodotto{
  background-color: #ffffd7;
}
.colorblack{
  color:black;
}
.maxwidthcarousel{
  width:100%;
}
</style>